/* 54877 // page/54877.css // ncf_tcc_Cache_page/54877.css */
#paragraph_2049272 {	white-space: nowrap;	min-height: 0px;}#paragraph_2049272_inner {	min-height: 0px;	zoom: 1;}#paragraph_2049273 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2049273 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2049273 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2093570 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2093570 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2093570 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2049272_inner {}
#paragraph_2049273_inner {margin-top: 20px !important;margin-right: 10px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;}#paragraph_2049273  {width: 72% !important;}#paragraph_2049274 {	white-space: nowrap;	min-height: 0px;}#paragraph_2049274_inner {	min-height: 0px;	zoom: 1;}#paragraph_2050217 {
	white-space: normal;}

#paragraph_2049274_inner {margin-bottom: 10px !important;}.de #paragraph_2053634 .image_container P {
	width: 250px;
}

.de #paragraph_2054939 .image_container P {
	width: 250px;
}

.de #paragraph_2054940 .image_container P {
	width: 250px;
}

.de #paragraph_2054941 .image_container P {
	width: 250px;
}

.de #paragraph_2054942 .image_container P {
	width: 250px;
}

.de #paragraph_2054943 .image_container P {
	width: 250px;
}

.de #paragraph_2054957 .image_container P {
	width: 250px;
}

.de #paragraph_2054958 .image_container P {
	width: 250px;
}

.de #paragraph_2054961 .image_container P {
	width: 250px;
}

.de #paragraph_2056957 .image_container P {
	width: 250px;
}

.de #paragraph_2056958 .image_container P {
	width: 250px;
}

.de #paragraph_2056977 .image_container P {
	width: 250px;
}


#paragraph_2093570_inner {margin-top: 20px !important;margin-left: 10px !important;}#paragraph_2093570  {width: 28% !important;}
#paragraph_2093571_inner {background-color: #F2F8FC !important;margin-bottom: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 5px !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;}#paragraph_2093571 A {color: #0489CC !important;}#paragraph_2093571 .h A {color: #0489CC !important;}#paragraph_2093572_inner {}#paragraph_2093572 A {color: #FF0400 !important;}#paragraph_2093572 .h A {color: #FF0400 !important;}#paragraph_2093573_inner {}#paragraph_2093574_inner {}#paragraph_2093575_inner {}#paragraph_2093576_inner {}#paragraph_2093577_inner {margin-left: 17px !important;}#paragraph_2093578_inner {margin-left: 17px !important;}#paragraph_2093579_inner {margin-left: 17px !important;}#paragraph_2093580_inner {margin-left: 17px !important;}#paragraph_2093581_inner {}#paragraph_2093582_inner {}#paragraph_2093583_inner {}#paragraph_2093584_inner {}#paragraph_2093585_inner {}
#paragraph_2093596_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093597_inner {margin-left: 10px !important;}#paragraph_2093598_inner {margin-left: 30px !important;}.de #paragraph_2093598 SPAN.inner {display: none !important;}.de #paragraph_2093598 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/duennbettmoertel.jpg?t=1327486827) !important;background-repeat: no-repeat !important;height: 187px !important;}#paragraph_2093599_inner {margin-left: 10px !important;}
#paragraph_2093590_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093591_inner {}
#paragraph_2093592_inner {}.de #paragraph_2093592 A {background-image: url(/files/seiteninhalt/solbet-logo.jpg?t=1253783063) !important;background-repeat: no-repeat !important;height: 44px !important;width: 170px !important;}
#paragraph_2093586_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093587_inner {}#paragraph_2093588_inner {}#paragraph_2093589_inner {}.de #paragraph_2093589 SPAN.inner {display: none !important;}.de #paragraph_2093589 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/telefonnummer.jpg?t=1346586487) !important;background-repeat: no-repeat !important;height: 22px !important;}
#paragraph_2093593_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093594_inner {}#paragraph_2093595_inner {}
#paragraph_2093600_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;padding-left: 5px !important;}#paragraph_2093600 A {color: #0489CC !important;}#paragraph_2093600 .h A {color: #0489CC !important;}#paragraph_2093601_inner {}#paragraph_2093601 .h {}#paragraph_2093601 A {color: #FF0400 !important;}#paragraph_2093601 .h A {color: #FF0400 !important;}
@media print {
#paragraph_2093598 #paragraph_2093598_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093598 #paragraph_2093598_inner SPAN.inner {
display: inline !important;
}
#paragraph_2093589 #paragraph_2093589_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093589 #paragraph_2093589_inner SPAN.inner {
display: inline !important;
}

}
